UBUNTU pas de notepad++

[Fermé]
Signaler
Messages postés
296
Date d'inscription
samedi 26 janvier 2008
Statut
Membre
Dernière intervention
12 juin 2016
-
Messages postés
296
Date d'inscription
samedi 26 janvier 2008
Statut
Membre
Dernière intervention
12 juin 2016
-
Bonjour,

Mon 2° Post aujourd'hui.
Je démarre sur Ubuntu alors je vais en avoir des questions !
Dans les éditeurs disponibles j'ai vu Bluefich qui semble Sympa.
J'ai vu quelque part qu'il était compatible Zen coding (Emmet).

J'ai cherché dans ma version préinstallée, j'ai pas vu.
Quelqu'un sait si c'est compatible, comment le rajouter ou comment le faire marcher ?
Sur Notepad++ c'est CTRL+E

Ou alors un conseil pour un autre editeur + Zencoding (Emmet)
Merci



6 réponses

Messages postés
1156
Date d'inscription
lundi 2 mai 2016
Statut
Contributeur
Dernière intervention
22 décembre 2020
151
Salut,

Sublime Text ?
Messages postés
296
Date d'inscription
samedi 26 janvier 2008
Statut
Membre
Dernière intervention
12 juin 2016
77
Sublime text => version évaluation si j'ai bien lu.
En fait j'ai 2 problèmes :
trouver le bon editeur
l'installer !
A part ce qui est installable directement depuis la logithèque Ubuntu, je sais pas encore installer en téléchargeant !
PFUII j'ai tout à apprendre ;-)
Messages postés
1156
Date d'inscription
lundi 2 mai 2016
Statut
Contributeur
Dernière intervention
22 décembre 2020
151
Sublime Text may be downloaded and evaluated for free, however a license must be purchased for continued use. There is currently no enforced time limit for the evaluation.

je sais pas encore installer en téléchargeant !
Normalement comme c'est un .deb à télécharger, le simple fait d'y cliquer dessus devrait te proposer de l'installer via gdebi.
Messages postés
296
Date d'inscription
samedi 26 janvier 2008
Statut
Membre
Dernière intervention
12 juin 2016
77
Merci UnGnu
Je vais tester.
De toutes manières j'ai tout à apprendre... alors c'est en forgeant...
Bonjour,
Pourquoi pas Geany ?
https://doc.ubuntu-fr.org/geany
Possibilité d'installer le plugin zencoding mais je ne sais pas s'il est disponible dans les dépôts ubuntu. S'il n'y est pas il faut le compiler...
https://ferryhere.wordpress.com/2013/03/20/installing-zen-coding-plugin-in-geany/
ou bien :
https://blog.pastoutafait.fr/billets/Activer-ZenCoding-dans-Geany-sous-Debian-Squeeze
Messages postés
296
Date d'inscription
samedi 26 janvier 2008
Statut
Membre
Dernière intervention
12 juin 2016
77
Sublime text immédiatement reconnu (j'ai appris quelque chose!)
seul soucis, j'ai cliqué installer et il est dans le barre latérale marqué "install en cours..." çà n'avance pas. Planté peut être.

Laissez tomber, je reverrai çà plus tard. J'ai d'autres priorités.
Merci à tous ;-)
RESOLU
Messages postés
296
Date d'inscription
samedi 26 janvier 2008
Statut
Membre
Dernière intervention
12 juin 2016
77
Pour info
Bluefish fonctionne bien avec zencodding.
J'avais pas vu dans la barre du haut !

Le raccourcis clavier => CTRL + SHIFT + ENTER
çà marche très bien.

Dans un premier temps cet éditeur fera l'affaire ;-)

Reste à installer LAMP.... je suis vaguement inquiet !